{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/ae16d98e-375b-415c-8b39-8b32db9fbd28"]
        }
    ],
    "uuid": "cd3459ee-08bd-4426-b098-a2a736c6149e"
}